import React from 'react';
export default function RampLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M470-173v-572l-98 98-16-15 125-125 124 125-16 15-97-98v151q0 57 19 106t50.5 90 72 74.5T716-262l-15 15q-74-47-128.5-105T492-472v299z" })));
}
